Comment 0 for bug 720905

Binary package hint: gnupg

I have merged the current debian experiemental version 1.4.11-3.
The debdiff is attached and the package is located here http://people.ubuntu.com/~ricotz/gnupg/

gnupg (1.4.11-3ubuntu1) natty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Disable mlock() test since it fails with ulimit 0 (on buildds).
    - Set gpg (or gpg2) and gpgsm to use a passphrase agent by default.
    - Fix udeb build failure on powerpc, building with -O2 instead of -Os.
    - Only suggest gnupg-curl and libldap; recommendations are pulled into
      minimal, and we don't need the keyserver utilities in a minimal Ubuntu
      system.

 -- Rico Tzschichholz <email address hidden> Thu, 17 Feb 2011 19:12:28 +0100